label[for="XLEW_2_16_3"] {
   display: none;
}

#XLEW_2_16_3 {
   background-color: transparent;
   color: rgb(200, 0, 0);
   font-weight: 700;
   font-style: italic;
}
.result-display textarea[readonly="readonly"], 
.result-display input[readonly="readonly"] {
    border-top: 1px solid var(--lighter) !important;
    border-bottom: 1px solid var(--lighter) !important;
}

.result-display .input-group-text:first-child {
   border-right-width: 0; 
}
.result-display .input-group-text:last-child {
   border-left-width: 0; 
}
